Подойдут ли шаблоны от опенкарт к осторе?

Тема в разделе "OpenCart", создана пользователем Semyon, 5 фев 2013.

Статус темы:
Закрыта.
  1. Semyon

    Semyon Заблокирован

    Регистрация:
    4 фев 2013
    Сообщения:
    69
    Симпатии:
    0
    Подойдут ли шаблоны от опенкарт к осторе? Опенкарт, как я понял английская версия, а осторе русская?
    Какую лучше использовать для интернет магазина?
     
  2. nix

    nix php, MySQL, UNIX, MikroTik ROSAPI

    Регистрация:
    16 янв 2013
    Сообщения:
    1.000
    Симпатии:
    889
    Я поклоник оригинальной версии и тебе советую, шаблони подойдут, некоторие нужно будет подправить
     
  3. Semyon

    Semyon Заблокирован

    Регистрация:
    4 фев 2013
    Сообщения:
    69
    Симпатии:
    0
    А оригинальная есть на русском языке?
     
  4. nix

    nix php, MySQL, UNIX, MikroTik ROSAPI

    Регистрация:
    16 янв 2013
    Сообщения:
    1.000
    Симпатии:
    889
    Конешно есть! на офф поищите, у них поддержка многих язиков!
     
  5. Semyon

    Semyon Заблокирован

    Регистрация:
    4 фев 2013
    Сообщения:
    69
    Симпатии:
    0
    Если я скачаю опенкарт
    v1.5.5.1 подойдут ли шаблоны для версии 1.5.4.1?
     
  6. nix

    nix php, MySQL, UNIX, MikroTik ROSAPI

    Регистрация:
    16 янв 2013
    Сообщения:
    1.000
    Симпатии:
    889
    Несовсем, прийдеться много доделивать
     
  7. Semyon

    Semyon Заблокирован

    Регистрация:
    4 фев 2013
    Сообщения:
    69
    Симпатии:
    0
    Я бы еще многое спросил, только бы ответил кто, на мои вопросы.
    Вот мне не понятно, если я скачаю шаблон под старую версию и установлю опенкарт той же версии, будет ли у меня работать сайт через месяц, два, год?
     
  8. nix

    nix php, MySQL, UNIX, MikroTik ROSAPI

    Регистрация:
    16 янв 2013
    Сообщения:
    1.000
    Симпатии:
    889
    А почему он должен нероботать? Оо )) Разве пеха сильно поменяется но даже в таком случае можно старую установить и радоватся жизню... Ток вопрос а для чево апдейти делают если Ви нехотите их применять?
    _____________________________________________
    спасибо говорим кнопкой "Мне нравится"
     
  9. Semyon

    Semyon Заблокирован

    Регистрация:
    4 фев 2013
    Сообщения:
    69
    Симпатии:
    0
    Так вот я и не знаю, для чего выходят новые версии? Если я сейчас закажу сайт под версию 1.5.5.1 (самая новая) потом появится к примеру 1.6, я ее обновлю и у меня дизайн перестанет работать, так как его сделают для 1.5.5.1, так получается? Что в таком случае делают, просто я не программист, разобраться смогу, как там раздел добавлять и т.п.
     
  10. nix

    nix php, MySQL, UNIX, MikroTik ROSAPI

    Регистрация:
    16 янв 2013
    Сообщения:
    1.000
    Симпатии:
    889
    Дайте деньги програмистам они сами все сделают, даже движок свой. Тут думаю Вам понятно что если незнаете Ви то знают другии люди которие етим занимаются не бесплатно!

    Роботать будет и старий движок! Если захотите перейти на новий то те люди которие делали сайт без проблем адаптируют все к новой версии движку. (не бесплтно)

    А оновления ето каково то рода улутшения, и вам решать нужни улутшения ети вам или нет.
     
    Semyon нравится это.
  11. $iD

    $iD Команда форума

    Регистрация:
    13 мар 2012
    Сообщения:
    3.350
    Симпатии:
    1.378
    ответ получен, Закрыто.
     
Статус темы:
Закрыта.